name: Nexus Repository
tags:
    - DevOps
title: 开源的软件制品库
description: 开源的软件制品库
additionalProperties:
    key: nexus
    name: Nexus Repository
    tags:
        - DevOps
    shortDescZh: 开源的软件制品库
    shortDescEn: An open source repository for build artifacts
    type: website
    crossVersionUpdate: false
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://www.sonatype.com/products/nexus-repository
    github: https://github.com/sonatype/docker-nexus3
    document: https://help.sonatype.com/repomanager3
    description:
        en: An open source repository for build artifacts
        zh: 开源的构建工件存储库
        zh-Hant: 開源的構建工件存儲庫
        ja: ビルドアーティファクトのためのオープンソースリポジトリ
        ms: Repositori sumber terbuka untuk artifak binaan
        pt-br: Um repositório de código aberto para artefatos de build
        ru: Открытый репозиторий для артефактов сборки
        ko: 빌드 아티팩트를 위한 오픈 소스 저장소
    memoryRequired: 1024
    architectures:
      - amd64
